Anfälligkeitssuche        Suche in 191973 CVE Beschreibungen
und 86218 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

CVE Kennung:CVE-2020-6010
Beschreibung:LearnPress Wordpress plugin version prior and including 3.2.6.7 is vulnerable to SQL Injection
Test Kennungen: 1.3.6.1.4.1.25623.1.0.112737  
Querverweise: Common Vulnerability Exposure (CVE) ID: CVE-2020-6010
https://plugins.trac.wordpress.org/browser/learnpress/trunk/readme.txt?rev=2288975
https://research.checkpoint.com/2020/e-learning-platforms-getting-schooled-multiple-vulnerabilities-in-wordpress-most-popular-learning-management-system-plugins/
https://wordpress.org/plugins/learnpress/#developers




© 1998-2021 E-Soft Inc. Alle Rechte vorbehalten.